## golang-github-franela-goblin 0.0.1+git20160123.62.889391d

=== Makefile ===
export GOPATH=$(shell pwd)
test:
	go test -v
