## golang-github-franela-goblin 0.0.1%2Bgit20160123.62.889391d

=== debian/control ===
Source: golang-github-franela-goblin
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/franela/goblin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-franela-goblin.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-franela-goblin.git
XS-Go-Import-Path: github.com/franela/goblin

Package: golang-github-franela-goblin-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: minimal and beautiful Go testing framework
 Mocha (http://visionmedia.github.io/mocha/) like BDD testing framework for
 Golang.
