## golang-github-franela-goblin 0.0.1%2Bgit20211003.62.0a4f594

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

## https://github.com/franela/goblin/issues/50
override_dh_auto_test:
	-dh_auto_test
