## golang-github-franela-goblin 0.0.1+git20160123.62.889391d

=== debian/changelog ===
golang-github-franela-goblin (0.0.1+git20160123.62.889391d-1) unstable; urgency=medium

  * Initial release (Closes: #823715).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 May 2016 11:20:29 +1000
