=== debian/control ===
Source: golang-github-franela-goblin
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-franela-goblin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-franela-goblin.git
Homepage: https://github.com/franela/goblin
XS-Go-Import-Path: github.com/franela/goblin

Package: golang-github-franela-goblin-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
Description: minimal and beautiful Go testing framework
 Mocha (http://visionmedia.github.io/mocha/) like BDD testing framework for
 Golang.
